
/*=============================================================
    Authour URI: www.binarytheme.com
    License: Commons Attribution 3.0

    http://creativecommons.org/licenses/by/3.0/

    100% To use For Personal And Commercial Use.
    IN EXCHANGE JUST GIVE US CREDITS AND TELL YOUR FRIENDS ABOUT US
   
    ========================================================  */


/*==============================================
    BASIC  STYLES    
    =============================================*/
body {
    font-family: 'Open Sans', sans-serif;
    line-height:25px;
}

#wrapper {
    width: 100%;
    background: #202020;
}

#page-wrapper {
    padding: 15px 15px;
    min-height: 600px;
    background: #F3F3F3;
}

#page-inner {
    width: 100%;
    margin: 10px 20px 10px 0px;
    background-color: #fff!important;
    padding: 10px;
    min-height: 1200px;
}

.page-head-line {
    font-size: 20px;
    color: #000;
    font-weight: 800;
    padding-bottom: 20px;
    border-bottom: 2px solid #00CA79;
    margin-bottom: 10px;
}

.page-subhead-line {
    font-size: 14px;
    padding-top: 5px;
    padding-bottom: 20px;
    font-style:italic;
    margin-bottom:30px;
    border-bottom:1px dashed #00CA79;

}


/*==============================================
    MENU STYLES    
    =============================================*/


.navbar-cls-top .navbar-brand {
    color: #fff;
    background: #202020;
    width: 260px;
    text-align: center;
    height: 75px;
    font-size: 20px;
    letter-spacing: 1px;
    font-weight: 900;
    padding-top: 25px;
    text-transform:uppercase;
}

.header-right {
    color: #fff;
    padding: 15px 50px 5px 50px;
    float: right;
    font-size: 16px;
}

.navbar-cls-top .navbar-brand:hover {
    background: #202020;
    color: #fff;
}

.user-img-div {
    min-height: 140px;
    padding: 20px;
    background-color: #4380B8;
}

    .user-img-div img {
        max-height: 60px;
    }

    .user-img-div .inner-text {
        text-align: right;
        position: relative;
        color: #fff;
        font-weight: 800;
        line-height: 25px;
    }

.active-menu {
    background-color: #00CA79!important;
}
.active-menu-top {
    background-color: #000!important;
}

.arrow {
    float: right;
}

.fa.arrow:before {
    content: "\f104";
}

.active > a > .fa.arrow:before {
    content: "\f107";
}


.nav-second-level li,
.nav-third-level li {
    border-bottom: none !important;
}

    .nav-second-level li a {
        padding-left: 37px;
    }

    .nav-third-level li a {
        padding-left: 55px;
    }

.sidebar-collapse, .sidebar-collapse .nav {
    background: none;
}

    .sidebar-collapse .nav {
        padding: 0;
    }

        .sidebar-collapse .nav > li > a {
            color: #fff;
            background: #202020;
            text-shadow: none;
            padding: 15px 40px;
            border-bottom: 1px solid #2F2E31;
        }

    .sidebar-collapse > .nav > li > a {
        padding: 15px 10px;
    }

    .sidebar-collapse .nav > li > a:hover,
    .sidebar-collapse .nav > li > a:focus {
        background: #0A0A0A;
        outline: 0;
    }



.nav-second-level > li:last-child > a:after,
.nav-third-level > li:last-child > a:after {
    height: 50%;
}

.nav-third-level > li > a:after,
.nav-third-level > li > a:before {
    left: 40px;
}

.navbar-side {
    border: none;
    background-color: #202020;
}

.navbar-cls-top {
    background: #00CA79;
    border-bottom: none;
}


.navbar-default {
    border: 0px solid black;
}

.navbar-header {
    background: #000000;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #00CA79;
}

.navbar-default .navbar-toggle {
    border-color: #fff;
}

    .navbar-default .navbar-toggle .icon-bar {
        background-color: #FFF;
    }

.nav > li > a > i {
    margin-right: 10px;
}
/*==============================================
    FOOTER  STYLES    
    =============================================*/
#footer-sec {
    background-color:#000;
    padding:20px 50px;
    color:#fff;
    font-size:12px;
}

    #footer-sec a {
        color:#fff;
    }
    #footer-sec a:hover,a:focus {
        color:#fff;
        text-decoration:none;
    }
/*==============================================
    MEDIA QUERIES     
    =============================================*/

@media (min-width:768px) {
    #page-wrapper {
        margin: 0 0 0 260px;
        padding: 15px 30px;
        min-height: 1200px;
    }


    .navbar-side {
        z-index: 1;
        position: absolute;
        width: 260px;
    }

    .navbar {
        border-radius: 0px;
    }
}

/*==============================================
    PLUS STYLES     
    =============================================*/
.auth {
  padding: 15px 15px 25px 15px;
  color: #555555;
  margin-top: 20px;
  border-radius: 10px;
  background: #ffffff;
  border: 1px solid #e8e8e8;
  box-shadow: 0 0 5px #b7b7b7;
}
.auth .alert {
  text-align: center;
  border-radius: .3rem;
  margin-bottom: 1.5rem;
  padding: 1.5rem;
}
.auth .alert a,
.auth .alert a:hover {
  color: inherit;
}
.auth .alert.blue {
  background-color: #dbedf9;
  color: #258fd6;
}
.auth .alert.green {
  background-color: #d3f5e2;
  color: #239c56;
}
.auth .alert.orange {
  background-color: #fbe8d9;
  color: #da7418;
}
.auth .alert.red {
  background-color: #fce4e2;
  color: #e43d29;
}
.grid-header {
    overflow: hidden;
    margin: 15px 0px 0px 0px;
}
.hr-bottom {
    border-bottom: 1px dashed #00CA79;
    margin: 12px 0;
}
.p10 {
    padding-top: 10px;
}
.p10 {
    padding-top: 10px;
}
.bb1 {
    border-bottom: 2px solid #00CA79;
    margin: 0 -2px 5px -30px;
}
.p_current {
    color: #258fd6;
}
a.hint {
    width: 0;
    height: 0;
    cursor: help;
    display: inline-block;
    text-decoration: none;
}
a.hint::before {
    color: #fff;
    background-color: #999;
    padding: .1rem 1rem;
    display: inline-block;
    border-radius: 100%;
    font-size: small;
    text-align: center;
    text-decoration: none;
    -webkit-box-shadow: inset -1px -1px 1px 0px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: inset -1px -1px 1px 0px rgba(0, 0, 0, 0.25);
    box-shadow: inset -1px -1px 1px 0px rgba(0, 0, 0, 0.25);
    content: '?';
}
a.hint span {
    background-color: #777;
    color: #fff;
    display: none;
    margin-left: 1.3rem;
    margin-top: 1.3rem;
    max-width: 300px;
    padding: .4rem;
    position: absolute;
    z-index: 9999;
    border-radius: .1rem;
}
a.hint:hover span,
a.hint:focus span {
    display: inline-block;
}
.toggler {
    display: none;
}
.toggler + label {
    display: inline;
}
.toggler + label span {
    color: #258fd6;
}
.toggler + label span:hover {
    cursor: pointer;
    text-decoration: underline;
    color: #444;
}
.toggler + label span:first-of-type, /* masquer */
.toggler + label + div {
    display: none;
}
.toggler + label span:last-of-type {
    display: inline-block;
}
.toggler:checked + label span:first-of-type { /* afficher */
    display: inline-block;
}
.toggler:checked + label + div {
    display: block;
}
.toggler:checked + label span:last-of-type {
    display: none;
}
.alert-secondary {
    color: #383d41;
    background-color: #e2e3e5;
    border-color: #d6d8db;
}
.alert-dark {
    color: #1b1e21;
    background-color: #d6d8d9;
    border-color: #c6c8ca;
}
.publication input {
    padding-left: 4px;
    font-size: 1.3rem;
    font-weight: bold;
    color: #777;
    border: 1px solid #bbb;
    border-radius: .3rem;
    transition-duration: .2s;
}
.day,
.month {
    width: 2.8rem !important;
}
.year,
.time {
    width: 4.5rem !important;
}

.notification {
    position:fixed;
    top:50%;
    z-index:999999;
    text-align: center;
    margin: 0 auto;
    padding: 30px 30px 30px 30px;
    border: 1px solid;
    font-size: 13px;
    font-weight:bold;
    color:#000;
}
.error {
    background-color: rgb(255, 193, 193);
    border-width: 3px;
    border-color: #fb0000;
}
.success {
    background-color: rgb(255, 245, 193);
    border-width: 3px;
    border-color: #609c97;
}
.warning {
    margin: 10px 320px 10px 0;
    padding: 10px 5px 10px 20px;
    border: 1px solid #df8f8f;
    font-size: 13px;
    width:100%;
    background-color: #ffcfcf;
}
.type-admin {
    border-left: 5px solid #f00;
    color: #f00;
}
.type-normal {
    border-left: 5px solid #00ca79;
}

/* gestionnaire de mÃ©dias */

div.ico {
    font-size: 16px;
    color: #ccc;
    display: inline-block;
    margin-left: 5px;
    position: relative;
}

div.ico:hover {
    cursor: pointer;
    color: #555;
}

div.ico div {
    font-size: 11px;
    display: none;
    background-color: #666;
    color: #eee;
    display: none;
    padding: 1px 3px 1px 3px;
    margin-left: 5px;
    border-radius: 2px;
    border: 1px solid #888;
}

/* The Dialog (background) */

.dialog {
    /* Hidden by default */
    display: none;
    /* Stay in place */
    position: fixed;
    /* Sit on top */
    z-index: 9999;
    /* Location of the box */
    padding-top: 100px;
    left: 0;
    top: 0;
    /* Full width */
    width: 100%;
    /* Full height */
    height: 100%;
    /* Enable scroll if needed */
    overflow: auto;
    /* Fallback color */
    background-color: rgb(0, 0, 0);
    /* Black w/ opacity */
    background-color: rgba(0, 0, 0, 0.4);
}

/* Dialog Content */

.dialog-content {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 40%;
    min-width: 250px;
}

/* The Close Button */

.dialog-close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.dialog-close:hover,
.dialog-close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}
.well-tab {
  min-height: 20px;
  padding: 4px 10px;
  margin: 10px 0 0 0;
  background-color: #f5f5f5;
  border: 1px solid #e3e3e3;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
}
/* pour l'indentation des commentaires */

.level-0 {
	margin-left: 0;
}

.level-1 {
	margin-left: 50px;
}

.level-2 {
	margin-left: 100px;
}

.level-3 {
	margin-left: 150px;
}

.level-4 {
	margin-left: 200px;
}

.level-5 {
	margin-left: 250px;
}

#id_answer {
	margin-bottom: 10px;
	padding: 15px;
	border: 1px solid #eee;
	width: 100%;
	background: #fafafa;
	display: none;
}

.comment {
	background-image: url('images/user.png');
	background-repeat: no-repeat;
	margin-bottom: 2rem;
	padding-left: 5rem;
}

.comment blockquote {
	margin-left: 0;
}

.nbcom {
	background-color: #258fd6;
	color: #fff;
	padding: .2rem .3rem;
}

.author {
	max-width: 12rem;
	text-overflow: ellipsis;
	overflow-x: hidden;
}

/* pour la fenêtre modale de la visionneuse d'image */

.modal {
	display: block;
	width: 100%;
	position: absolute;
    top: auto;
    right: auto;
    left:auto;
    bottom: auto;
    z-index: auto;
    overflow: hidden;
    outline: 0;
}

.modal__overlay {
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	position: fixed;
	z-index: 999;
	text-align: right;
}

.modal__box {
	text-align: center;
}

.modal input {
	position: absolute;
	right: 100px;
	top: 30px;
	z-index: -10;
	display: none;
}

.modal label {
	background-color: #444;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-weight: bold;
	-webkit-transition: all 0.55s;
	transition: all 0.55s;
	padding: 10px;
	font-size: 2rem;
	vertical-align: top;
}

@media (max-width: 767px) {
    .modal label {
        background-color: #000;
        position: fixed;
        right: 0;
        top: 2rem;
    }
}

.modal label:hover {
	color: #fff;
	-webkit-transform: scale(0.97);
	-ms-transform: scale(0.97);
	transform: scale(0.97);
}

.modal__box img {
	max-height: 100%;
}

.modal__overlay {
	opacity: 0;
	overflow: hidden;
	-webkit-transform: scale(0.5);
	-ms-transform: scale(0.5);
	transform: scale(0.5);
	-webkit-transition: all 0.75s cubic-bezier(0.19, 1, 0.22, 1);
	transition: all 0.75s cubic-bezier(0.19, 1, 0.22, 1);
	visibility: hidden;
	align-items: center;
	display: flex;
	justify-content: center;
}

input:checked~.modal__overlay {
	opacity: 1;
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	-webkit-transition: all 0.75s cubic-bezier(0.19, 1, 0.22, 1);
	transition: all 0.75s cubic-bezier(0.19, 1, 0.22, 1);
	z-index: 800;
	visibility: visible;
}

/* gestion des themes */

.img-preview {
	width: 200px;
	max-width: 200px;
	height: 200px;
	background-color: #ccc;
	border: 1px solid #ddd;
	padding: 5px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
}

.img-preview.current {
	background-color: #E4EFFF !important;
	border: 1px solid #9FC6FF;
}

tr.checked {
	background-color: #E4EFFF;
}

/* image d'accroche */

#id_thumbnail_img {
	margin-top: 10px;
}

#id_thumbnail_img img {
	max-width: 100%;
}
/* ------- Popup Medias Manager ------ */

body.mediasManager {
	margin-left: 0;
	left: 0;
	right: 0;
	margin-right: 0;
	margin-left: 0;
	width: 100%;
	margin-left: 0;
}

/* ----------- Drag and Drop for sorting table rows ---------- */

table[data-rows-num] th:first-of-type,
table[data-rows-num] td:first-of-type {
	padding-left: 12px;
}
/* ---- select pour fichiers (folding) --- */
.scan-folders.fold option[data-level^="level-XX"] {
	display: none;
}
.scan-folders.fold option[data-level^="level-XX"].visible {
	display: block;
}
.scan-folders .folder {
	font-weight: bold;
}
/* Fonctionne uniquement avec Firefox */
.scan-folders.data-files :not([value=""])::after {
	margin-left: 0.3rem;
	content: '▩';
}
.scan-folders.data-files [value$="css"]::after {
	color: #003399;
}
.scan-folders.data-files [value$="php"]::after {
	color: #990066;
}
.scan-folders.data-files [value$="html"]::after {
	color: #009999;
}
.scan-folders.data-files [value$="txt"]::after {
	color: #ff9800;
}
table[data-rows-num] tr[draggable] td:first-child {
	background: url(' data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAECAYAAACzzX7wAAAAGUlEQVR42mNggIKCgoL/IIyLj1sB+TqhAAB5gyTxdLI4kwAAAABJRU5ErkJggg==') left repeat-y;
	cursor: move;
}

table[data-rows-num] tr[draggable]:hover {
	background-color: #f9f9f9;
}

table[data-rows-num] tr[draggable].dragElem {
	opacity: 0.3;
}

table[data-rows-num] tr[draggable].over {
	background-color: #d8d8d8;
}

select {
	margin: 0;
	color: #000;
	background: #fff url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAIAAAACACAMAAAD04JH5AAAAPFBMVEUAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADQLyYwAAAAE3RSTlMADQ46Ozw9SElKS0y5x+zz9Pj5WslQRAAAAQdJREFUeJztzlcOwkAQBFFyxjbM/e9KFsbrNGK3V6Cq/1a/yYSIiIiIiIiIiIiIfqRp8kF/q2LtG+yLedT/yk4uwf5sZUTBsjJzCa7/FlFw//cI7v/xBMvSzCV4/scSLF7/ZueN6z+OoPY/TlD7jyI4mLkEH/9mh68Bs6NL0Pg/zr4G+AQJ/l2CJP8OQaL/ULAV/48UJPwfJUj6P0KQ+H9QkPx/QCD4DwU78X+PQPTfKZD9dwiE/60C6X+LQPwfCtT/gUD+3yfQ/HcLVP9dAt1/u0D53ybQ/ocC9X9ToP//FOT4rwvy/L8Fuf5fgnz/D0HO/5sg7/9VkPmfiIiIiIiIiIiIiP6gC0vzP5P1npi3AAAAAElFTkSuQmCC") no-repeat;
	background-size: 20px;
	background-position: right center;
	-webkit-appearance: none;/*for chrome*/
	-moz-appearance: none;/*for firefox*/
	overflow: hidden;
	padding: 0 20px 0 3px;
	max-width: 45.6vw;
}
select::-ms-expand {/*for IE10*/
	display: none;
}

/* ---- parametres_plugins ---- */

#form_plugins span[data-scope] {
	padding: 2px 5px 0 5px;
	font-size: 1.2rem;
}

#plugins-table tbody tr[data-scope] td.wrap strong:first-of-type {
	padding: 0.2rem 0.5rem;
}

#form_plugins span[data-scope="admin"],
#plugins-table tbody tr[data-scope="admin"] td.wrap strong:first-of-type {
	background-color: #258fd6;
	color: #fff;
}

#form_plugins span[data-scope="site"],
#plugins-table tbody tr[data-scope="site"] td.wrap strong:first-of-type {
	background-color: green;
	color: #fff;
}

#medias-table td {
    height: 6rem;
}
#articles-table .action {
    min-width: 80px;
}
#statics-table .action {
    min-width: 80px;
    width: 80px;
}
#articles-table td:nth-child(3),
#comments-table td:nth-child(3),
#medias-table td:nth-child(3),
#plugins-table td:nth-child(3) {
    width: 100%;
    min-width: 200px;
    /* Mozilla, since 1999 */
    white-space: -moz-pre-wrap !important;
    /*Chrome & Safari */
    white-space: -webkit-pre-wrap;
    /* Opera 4-6 */
    white-space: -pre-wrap;
    /* Opera 7 */
    white-space: -o-pre-wrap;
    /* css-3 */
    white-space: pre-wrap;
    /* Internet Explorer 5.5+ */
    word-wrap: break-word;
    word-break: break-all;
    white-space: normal;
}
#plugins-table img,
#medias-table img {
    max-width: 48px;
    padding-top: 7px;
}

#medias-table td:nth-of-type(5) {
    text-align: right;
}

#medias-table td:nth-of-type(6) {
    text-align: center;
}
#index-search,
#medias-search,
#plugins-search {
	background: url('images/search.png') 5px 7px no-repeat;
	padding-left: 30px;
}
/* ---------- OTHER COMPONENTS ---------- */

.modal-mask {
	position: fixed;
	z-index: 9998;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, .5);
	transition: opacity .3s ease;
}
.modal-container {
	width: 450px;
	margin: 40px auto 0;
	padding: 20px 30px;
	background-color: #fff;
	border-radius: 2px;
	box-shadow: 0 2px 8px rgba(0, 0, 0, .33);
	transition: all .3s ease;
	font-family: Helvetica, Arial, sans-serif;
}
.modal-header {
	margin-top: 0;
}
.modal-body {
	margin: 20px 0;
}
.modal-footer {
	margin: 20px 0;
	text-align: right;
}
.modal-container button:hover {
	color: #333;
	background-color: transparent;
}
.modal-btn-close {
	background: transparent;
	border: 0;
	height: 1rem;
	line-height: 1rem;
	margin-left: .2rem;
	margin-right: -2px;
	padding: 0 2px;
	text-decoration: none;
	width: 1rem;
	color: #999;
}
.modal-btn-close:after {
	display: inline-block;
	content: "\00d7"; /* This will render the 'X' */
}